RubyGems.org

pg

0.12.0

Pg is the Ruby interface to the {PostgreSQL RDBMS}[http://www.postgresql.org/]. It works with PostgreSQL 8.2 and later. This will be the last minor version to support 8.2 -- 0.13 will support 8.3 and later, following the {PostgreSQL Release Support Policy}[http://bit.ly/6AfPhm].

installgem install pg -v 0.12.0
Authors

Jeff Davis, Michael Granger

11,745,284 total downloads 89,900 for this version
Owners

Feef2024584d97a97338b964661ca795Abc11c007a3a284272d261b2dae6376e04cdb622ce0aac272b61f23f373e2abf

Gemfile
gem 'pg', '~> 0.12.0'
Versions
  1. 0.18.0.pre20141017160319 October 21, 2014 x64-mingw32 (1.26 MB)
  2. 0.18.0.pre20141017160319 October 21, 2014 x86-mingw32 (1.27 MB)
  3. 0.18.0.pre20141017160319 October 17, 2014 (197 KB)
  4. 0.18.0.pre20141017155815 October 17, 2014 (197 KB)
  5. 0.18.0.pre20140820094244 August 20, 2014 (141 KB)
Show all versions (78 total)
Runtime Dependencies
  1. rake-compiler ~> 0.7